/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Michael van Hout
Author URI: http://succesvollewebsites.nl/
Template: enfold
*/



/*Add your own styles here:*/

.av-main-nav > li > a {
  padding: 0 10px !important;
}

.wdpu-image img{
  margin-left: 0 !important;
}

.slide-meta { 
display: none; 
}

#top label {
  font-size: 18px;
}

 div.entry-content-wrapper.clearfix.standard-content div.entry-content{
  font-size:15px !important;
}

h2.post-title.entry-title a{
  font-weight:300 !important;
}



div#tab-description.panel.entry-content h2{
  display:none;
}


p.form_element input.button,
span.onsale,
.woocommerce p.return-to-shop a.button.wc-backward,
.woocommerce a.alt.button, .woocommerce button.alt.button, .woocommerce input.alt.button, .woocommerce #respond input.alt#submit, .woocommerce #content input.alt.button, .woocommerce-page a.alt.button, .woocommerce-page button.alt.button, .woocommerce-page input.alt.button, .woocommerce-page #respond input.alt#submit, .woocommerce-page #content input.alt.button{
background:#9B2163!important;
border-color:#9B2163 !important;
}

/* CSS by Tim Klaver - www.timklaver.nl */
.front-slogan {
	margin-top: 25px;
}